TETRAFILE(1)

NAME
tetrafile - Tetrahedral Microphone Processor

SYNOPSIS
tetrafile <options> <config file> <input file(s)> <output file>

TetraProc
is a microphone processor, which converts the A-format signals from a tetrahedral Ambisonic microphone into B-format signals ready for recording. TetraProc consists of two parts: the A/B converter and the metering and monitoring. Tetrafile only has the A/B conversion part which is otherwise identical.

When using tetrafile, make sure to include the high pass filter option with a reasonable cutoff frequency - without it some mics (in particular Core Sound's) are very sensitive to LF noise.

The default output file type for Tetrafile is '.amb', which is a WAVEX file with a special GUID identifying it as Ambisonic. Not all tools can read this, use either .caf or .wav in those cases. Note that the file type is set using the command line options and does not depend on the filename extension.

OPTIONS
The default options are --fuma, --amb.

--help
    Display this text.

--stin
    Stereo input files.

--hpf <frequency>
    Highpass filter.

--fuma, --sn3d, --n3d
    B format standard.

--invx, --invy, --invz
    B format inversion.

--endf
    Endfire mode.

--amb, --caf, --wav
    Output file type.

SEE ALSO
tetraproc(1)

AUTHOR
tetrafile was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Alessio Treglia <alessio@debian.org> for the Debian project (but may be used by others).